<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Color.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413608465162" remote="133715412000000000" Dst="1" />
<file name="ConditionalFormatting.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413608749862" remote="133715412000000000" Dst="1" />
<file name="DataValidationHelper.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413608821379" remote="133715412000000000" Dst="1" />
<file name="ErrorCode.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413608941381" remote="133715412000000000" Dst="1" />
<file name="MD5.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413609209955" remote="133715412000000000" Dst="1" />
<file name="Escher.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413609259901" remote="133715412000000000" Dst="1" />
<file name="RC4.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413609365195" remote="133715412000000000" Dst="1" />
</dwsync>